callout.graphics.path
Prev | Callouts | Next

## Name

callout.graphics.path — Path to callout graphics

## Synopsis

    <xsl:param name="callout.graphics.path" select="'images/callouts/'"></xsl:param>

## Description

Sets the path, probably relative to the directory where the HTML files are created, to the callout graphics.

Prev | Up | Next
callout.graphics.number.limit | Home | callout.graphics